<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fa789b4b14c012bc8431efe57a21afa0">
  <dict>
    <!--2023-09-26 15:18:06.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-09-26 15:17:54.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
